=== debian/control ===
Source: open-infrastructure-system-build
Section: admin
Priority: optional
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends:
 debhelper (>= 9.20160402~),
Standards-Version: 3.9.8
Homepage: https://open-infrastructure.net/software/system-build
Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-system-build
Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-system-build

Package: open-infrastructure-system-build
Architecture: all
Depends:
 debootstrap,
 ${misc:Depends},
Recommends:
 apt-utils,
 cpio,
 live-manual-html | live-manual,
 wget,
Suggests:
 debian-keyring,
 gpgv,
Conflicts:
 live-build,
Replaces:
 live-build,
Provides:
 system-build,
Description: System Image Build Tool
 system-build is a tool to build system images such as a live system from a
 configuration directory.
