## open-infrastructure-system-build 20161101-lts2

=== debian/changelog ===
open-infrastructure-system-build (20161101-lts2-2) unstable; urgency=low

  * Uploading to sid.
  * Using consistent email address for all downstream work.
  * Updating email address in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 18:00:07 +0100

open-infrastructure-system-build (20161101-lts2-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20161101-lts2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Dec 2016 09:12:54 +0100

open-infrastructure-system-build (20161101-lts1-1) unstable; urgency=high

  * Uploading to sid.
  * Merging upstream version 20161101-lts1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Oct 2016 13:18:03 +0100

open-infrastructure-system-build (20161101-1) unstable; urgency=high

  * Uploading to sid.
  * Merging upstream version 20161101.
  * Adding upload note to previous changelog.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Oct 2016 12:58:42 +0100
