=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: open-infrastructure-system-build
 Section: admin
 Priority: optional
-Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 9.20160402~),
+ debhelper (>= 10),
 Standards-Version: 3.9.8
 Homepage: https://open-infrastructure.net/software/system-build
 Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-system-build
