=== debian/watch ===
version=4
opts=pgpmode=auto https://files.open-infrastructure.net/software/system-build/upstream/system-build-(.+)\.tar\.xz
