=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: open-infrastructure-system-build
 Section: admin
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends:
  debhelper (>= 10),
 Standards-Version: 3.9.8
